Class | DOT::DOTDigraph
In: | rdoc/dot/dot.rb
Parent: | DOTSubgraph

this is graph

### Methods

new

### Public Class methods

new( params = {}, option_list = GRAPH_OPTS )

[Source]

    # File rdoc/dot/dot.rb, line 228
            def initialize( params = {}, option_list = GRAPH_OPTS )
                super( params, option_list )
                @dot_string = 'digraph'
            end

[Validate]